Skip to main content
GET
/
api
/
ai
/
overview
Get Model Gateway overview
curl --request GET \
  --url https://api.example.com/api/ai/overview \
  --header 'Authorization: Bearer <token>'
{
  "key": {
    "label": "<string>",
    "limit": 123,
    "limitRemaining": 123,
    "limitReset": "<string>",
    "usage": 123,
    "usageDaily": 123,
    "usageWeekly": 123,
    "usageMonthly": 123,
    "isFreeTier": true,
    "observabilityAvailable": true,
    "observabilityError": "<string>"
  },
  "charts": {
    "spend": [
      {
        "label": "<string>",
        "value": 123
      }
    ],
    "requests": [
      {
        "label": "<string>",
        "value": 123
      }
    ],
    "tokens": [
      {
        "label": "<string>",
        "value": 123
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.insforge.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Model Gateway overview

key
object
charts
object